<html>
<head>

  <title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<!-- Style Sheet-->
<style type="text/css">
body {
	color: #6d2e05;
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=pattern2_stripes.png) repeat;
	font-size: 1.0em;
}

#header {
	color: white;
	padding-top: 5px;
	padding-bottom: 5px;
	background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=header.png) repeat-x;
	height: 100px;
}

h1 {
	padding-top:25px;
	padding-left: 125px;
	color: white;
	font-style: italic;
}

h2 {
	color: #4bd1f4;
	font-style: italic;
	padding: 0 0 5px 0;
	margin: 0;
}

#servings {
	color: #6d2e05;
	font-size: 0.9em;
}

#recipe {
	margin: 20px 40px;
	padding: 15px;
	background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=transparent_bg.png) repeat;
}

#recipe_border {
	border: 1px solid #f05a28;
	padding: 20px;
}

h3 {
	padding: 0;
	margin-top: 15px;
	text-decoration: underline;
}

#description {
	color: #4bd1f4;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#ingredients {
	margin-top: 25px;
	margin-bottom: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#ingredients a:link {
	color: #6d2e05;
	text-decoration: none;
}

#ingredients a:hover{
	text-decoration: underline;
}

#ingredients a:visited {
	color: #6d2e05;
	text-decoration: none;
}
#instructions {
	font-family: Georgia, "Times New Roman", Times, serif;
}

hr {
	width: 95%;
	height: 1px;
	color: #f05a28;
	background-color: #f05a28;
	border: 0;
}

#footer {
	position: fixed;
	bottom: 0px;
	text-align: center;
	width: 100%;
	color: silver;
	height: 50px;
	font-size: 0.8em;
}

#copy {
	position: relative;
	bottom: 50px;
	text-align: center;
	width: 100%;
	color: #f05a28;
	margin-top: 75px;
	font-size: 0.75.0em;
}

#copy a {
	color: #f05a28;
	text-decoration: none;
}

#copy a:hover {
	color: #f05a28;
	text-decoration: underline;
}

img .food {
	border: 1px solid #4bd1f4;
	margin: 10px;
}

#chapter {
	position: absolute;
	top: 8px;
	left: 125px;
	color:white;
	font-weight: bold;
	margin-top: 4px;
	font-size: 0.75em;
}

#preptime {
	font-size: 0.85em;
}
table {font-size: 1.0em;}
tr:nth-child(even) {}
tr:nth-child(odd) {background-color: rgba(75,209,244,0.1);}

.resize-div {
	width: 250px;
	height: auto;
	float: right;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}

</style>
<!--/Style Sheet-->

</head>

<body>

<div id="chapter">
${book} / ${chapter}
</div>

<div id="header">
<h1 itemprop="name">${obj.title}</h1>
</div>

<div id="recipe">
<div id="recipe_border">

<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" itemprop="photo" ALT=></IMG></a></center>
	</div>
</#if>

<#if obj.serves != 1>
<h5 id="servings" itemprop="serves">Servings ${obj.serves}</h5>
</#if>

<div id="preptime">
	<#if (obj.prepTimeString)?has_content>
	<span itemprop="prepTime">Prep Time: ${obj.prepTimeString}</span><br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
	<span itemprop="cookTime">Cook Time: ${obj.cookTimeString}</span><br />
	</#if>
</div>

<div id="description">
<p itemprop="summary">${obj.description}</p>
</div><!--description-->

<#if (videourl)?has_content>
	<div style="float:right;"><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></div>
</#if>

<div id="ingredients">
<h2>Ingredients:</h2>
<table border="0" cellpadding="1" cellspacing="1">
   <#list obj.ingredients as x>
		<tr itemprop="ingredient">
		<@compress single_line=true>
		<td>
		<b>
		<#if (x.brand.name)?has_content>
			<span class="ingredient-brand">${x.brand.name}</span></b>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="#" onclick = "return _openEditor(7, ${x.recipeDescriptor.id?c})">${x.recipeDescriptor.title}</b></a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				<B><span class="ingredient-food">${x.food.pluralName}</span><#rt></B>
			<#else>
				<span class="ingredient-food">${x.food.name}</span></b>
			</#if>
		</#if>
		<#if (x.food.name)?has_content || (x.brand.name)?has_content>
			</td>
			<td>
		</#if>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				<span class="ingredient-quantity">${x.amount.quantityString}</span><#rt>
			<#else>
				<span class="ingredient-quantity">${x.amount.quantityString}</span>
			</#if>
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					<span class="ingredient-unit">${x.amount.unit.abbreviation}</span><#rt>
				<#else>
					<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
				</#if>
			<#else>		
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					<span class="ingredient-unit">${x.amount.unit.name}</span><#rt>
				<#else>
					<span class="ingredient-unit">${x.amount.unit.name}</span>
				</#if>
			</#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
				<#if useAbbreviation = "true" >
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						<span class="ingredient-unit">${x.amount.unit.abbreviation}</span><#rt>
					<#else>
						<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
					</#if>
				<#else>		
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						<span class="ingredient-unit">${x.amount.unit.name}</span><#rt>
					<#else>
						<span class="ingredient-unit">${x.amount.unit.name}</span>
					</#if>
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		<span class="ingredient-prefix">${x.preQualifier}</span>
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t><span class="ingredient-suffix">${x.postQualifier}</span>
			<#else>
				<span class="ingredient-suffix">${x.postQualifier}</span>
			</#if>
		</#if>
		</td>
		</tr>
		</@compress>
	</#list>
</table>

</div><!--/ingredients-->
<br style="clearfloat: right;" />

<div id="instructions">
<h2>Directions:</h2>

<#if obj.yield?has_content && obj.yield != "   0">
<p style="font-style: italic; font-size: 85%;" itemprop="yield">Yield: ${obj.yield}</p>
</#if>


<p itemprop="instructions">${obj.instructions}</p>

</div><!--/instructions-->
<center>
<#if (soundurl)?has_content>
		<embed src=${soundurl} autostart=true loop=false hidden=true>
		</embed>
	  </#if>
	  <br>
</center>
</div>
</div><!--/recipe-->



<div id="copy">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
</div>

<div id="footer">

</div><!-- /footer -->

<!-- Start Quantcast tag -->
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>

<script type="text/javascript">
_qacct="p-84yXy7xTOuoUk";quantserve();</script>
<noscript>
<img src="http://pixel.quantserve.com/pixel/p-84yXy7xTOuoUk.gif" style="display: none" height="1" width="1" alt="Quantcast"/></noscript>
<!-- End Quantcast tag -->

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>